<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Disabling viewport zooming -->
	<meta 
	name="viewport" 
	content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Mars Prima Photography | Booking</title>

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- Font family -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Sacramento&display=swap" rel="stylesheet">
	
	<!-- Font awesome -->
	<script src="https://kit.fontawesome.com/1dfb3f48ee.js" crossorigin="anonymous"></script>
	
	<!-- Favicon -->
	<link rel="icon" href="./assets/images/favicon.ico" type="image/gif" sizes="16x16">

</head>

<body class="body-booking">
	<!-- Navigation bar -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark transparent">
		<!-- Icon -->
		<a href="./index.html"><img class="mr-2" src="./assets/images/favicon-32x32.png" href="#"></a>
		<!-- Title -->
		<a class="navbar-brand d-none d-md-block nav-title" href="#">Mars Prima Photography</a>
		<!-- Burger button -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Collapsed menu -->
		<div class="collapse navbar-collapse justify-content-end navbar-nav" id="navbarNav">
			<ul class="navbar-nav font-weight-bold">
				<li class="nav-item">
					<a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./about.html">About</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./gallery.html">Gallery</a>
				</li>
				<li class="nav-item active">
					<a class="nav-link " href="#">Booking</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Parallax -->
	<div class="container-fluid overflow-auto">
		<div class="row row-about d-block">
			<div class="col" id="col-booking">
				<!-- First background -->
				<div class="background-booking background-booking-1">
					<!-- Header -->
					<div class="book-head-float">
						<div class="header-booking text-light">Book Us Now!</div>
					</div>
					<!-- Contact -->
					<div class="text-dark form-float">
						<form>
							<div class="form-group">
								<label for="input-name">Name</label>
								<input type="text" class="form-control" id="input-name" placeholder="Full name">
							</div>

							<div class="form-group">
								<label for="input-email">Email address</label>
								<input type="email" class="form-control" id="input-email" placeholder="name@example.com">
							</div>

							<div class="form-group">
								<label for="input-calendar">Date</label>
								<input type="date" data-date-format="DD MMMM YYYY" class="form-control input-date" id="input-calendar">
								<!-- <textarea class="form-control" id="input-inquiry" rows="3"></textarea> -->
							</div>

							<div class="form mt-5">
								<!-- Button trigger modal -->
								<button type="button" class="btn btn-outline-dark px-5" data-toggle="modal" data-target="#modal-success">
									Book
								</button>
							</div>
						</form>
					</div>

					<!-- Modal -->
					<div class="modal fade" id="modal-success" tabindex="-1" role="dialog" aria-labelledby="modal-title" aria-hidden="true">
						<div class="modal-dialog modal-dialog-centered" role="document">
							<div class="modal-content">
								<div class="modal-header">
									<h5 class="modal-title" id="modal-title">Thank you!</h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									You have successfully booked Prima Photography!
								</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary px-5" data-dismiss="modal">Close</button>
								</div>
							</div>
						</div>
					</div>
					
				</div>

				<div class="parallax-style"></div>

				<div class="background-booking background-booking-2">
					<!-- Row header -->
					<div class="row" id="header-contact">
						<div class="col-6 col-md-4 col-lg-3 text-center" id="col-header">Contact</div>
					</div>

					<!-- Row contact & map -->
					<div class="row" id="body-contact">
						<div class="col transparent" id="col-contact">
							<div class="card" id="card">
								<div class="card-body" id="contact-card">
									<h2 class="card-title">Mars Prima Photography</h2>
									<h6 class="card-subtitle mb-2 text-muted">(+63)9171231234</h6>
									<p class="card-text text-dark">marsprimaphotography@gmail.com</p>
									<a class="text-dark mx-2" href="https://www.facebook.com/marsprimaphotography" target="_blank">
										<i class="fab fa-facebook-square fa-3x"></i>
									</a>
									<a class="text-dark mx-2" href="https://www.instagram.com/marsprimaphotography/" target="_blank">
										<i class="fab fa-instagram fa-3x"></i>
									</a>
								</div>
							</div>
						</div>

						<div class="col" id="col-map">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.0274501512754!2d121.02095741525561!3d14.65438327968417!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b6fa93a5f353%3A0x65d7b6fa10114d2c!2s28%20Bansalangin%2C%20Project%207%2C%20Quezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1580194305627!5m2!1sen!2sph" frameborder="0" style="border:0;" allowfullscreen="" id="map"></iframe>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->
	<div class="card-footer footer h-auto" id="footer-booking">
		<div class="social-media text-center">
			<a class="text-light" href="https://www.facebook.com/marsprimaphotography" target="_blank"><i class="fab fa-facebook-square fa-2x"></i></a>
			<a class="text-light" href="https://gitlab.com/j.prima" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a>
			<a class="text-light" href="https://www.instagram.com/marsprimaphotography/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
		</div>
		<div>
			<p class="text-center">
				Copyright &copy; 2020 Zuitt Coding Bootcamp Inc.
			</p>			
		</div>
	</div>

	<!-- JQuery -->
	<script src="./assets/js/jquery-3.4.1.min.js"></script>

	<!-- Popper -->
	<script src="./assets/js/popper.min.js"></script>

	<!-- Javascript -->
	<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>